body{
/* background-color: white; */
background-image: url(p1.jpg);
}


/* Кнопка выпадающего списка */
.dropbtn {
  color: #2471a3;
  padding: 16px;
  font-size: 16px;
  border: none;
  border-radius: 15px;
  width: 200px;
}

/* Контейнер <div> - необходим для размещения выпадающего содержимого */
.dropdown {
  position: relative;
  display: inline-block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  border-radius: 15px;
}

/* Выпадающее содержимое (скрыто по умолчанию) */
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  text-decoration: none;
  font-family: 'Ubuntu Condensed', sans-serif;
  letter-spacing: 2px;
  font-size: 17px;
  background-color: white;
}

/* Ссылки внутри выпадающего списка */
.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  letter-spacing: 2px;
  color: #2471a3;
}



/* Показать выпадающее меню при наведении курсора */
.dropdown:hover .dropdown-content {display: block;
background-color: white;
border-radius: 15px;}

.font1{
  font-family: 'Ubuntu Condensed', sans-serif;
  text-align: center;
  font-size: 20px;
}




.app {
  display: grid;
  grid-gap: 5px;
  grid-template-columns: repeat(auto-fit, 500px);
}

.app {
    display: grid;
    grid-column-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }

  .item{

    border-radius: 8px;
    padding-top: 10px;
  }

  .dropbtn:hover{
    background-color: white;
    border-radius: 15px;
  }

  .dropbtn{
    background-color: white;
    border-radius: 15px;
  }


  .a {
    color: #2471a3; /* Цвет обычной ссылки */
    padding: 2px; /* Поля вокруг текста */
    text-decoration: none; /* Убираем подчеркивание */
   }
   .a:visited {
    color: #2471a3; /* Цвет посещенной ссылки */
    text-decoration: none; /* Убираем подчеркивание */
   } 
   .a:hover {
    text-decoration: none; /* Убираем подчеркивание */
    color: #2471a3; /* Цвет ссылки при наведении на нее курсора мыши */  
   }




   .main{
    font-family: 'Ubuntu Condensed', sans-serif;
    text-align: center;
    color: white;
    font-size: 60px;
   }



   .main-img{
     width: 60px;
   }




   .phone {
    color: #2471a3; /* Цвет обычной ссылки */
    padding: 2px; /* Поля вокруг текста */
    text-decoration: none; /* Убираем подчеркивание */
    font-size: 30px;
   }
   .phone:visited {
    color: #2471a3; /* Цвет посещенной ссылки */
    text-decoration: none; /* Убираем подчеркивание */
   } 
   .phone:hover {
    text-decoration: none; /* Убираем подчеркивание */
    color: #2471a3; /* Цвет ссылки при наведении на нее курсора мыши */  
   }



   .center{
     text-align: center;
   }




   .margin-left{
     margin-left: 7%;
   }



   .font-contacts{
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 40px;
    color: #000000;
   }


   .font-contacts1{
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 40px;
    color:   #2874a6;
   }

   .font-contacts2{
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 24px;
    color: #000000;
   }


   .font-zagolovok1{
    font-family: 'Ubuntu Condensed', sans-serif;
    text-align: center;
    color:  #2471a3;
    font-size: 60px;
   }





   .p-text{
    font-family: 'Ubuntu Condensed', sans-serif;
    color:  white;
    align-items: center;
    text-align: center;
    font-size: 25px;
   }


   .phone-main{
     text-align: center;
     font-size: 40px;
   }

   .tel {
    color: white; /* Цвет ссылок */
    text-decoration: underline;
   }
   .tel:visited {
    color: black; /* Цвет посещенных ссылок */
    text-decoration: underline;
   }
   .tel:active {
    color: black; /* Цвет активных ссылок */
    text-decoration: underline;
   }
